devxlogo

Year 2000 compliant

Year 2000 compliant

Question:
Which versions of PowerBuilder are year 2000 compliant?

Answer:
PB5.0.4 is year 2000 compliant. All versions before that release had a few minor problems that would not affect most people.

devx-admin

Share the Post: